UL.thumbs LI {
	margin: 5px 10px 0 0;
	background-color: #f6f6f6;
	border: 1px solid #e5e5e5;
}

UL.thumbs LI:hover {
	background-color: none;
	border: 1px solid #ccc;
}


DIV.sectiontitle {
	color: #666;
}

.btext {
	color: #666;
}


/* #### theme styles below #### */

BODY, TD, TH, INPUT, SELECT {
	font-size: 11px;
	color: #666;
	font-family: arial,helvetica,sans-serif;
}

FORM { margin: 0; }

P, H1, H2, H3, H4 {
	margin: 0 0 10px 0;
}

H1, H2 {
	padding: 2px;
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: normal;
	border-bottom: 1px dotted #ccc;
}

A {
	color: #5c5c5d;
	text-decoration: none;
}

A:hover {
	color: #000;
	text-decoration: underline;
}

#main {
	width: 975px;
	margin: 25px auto 10px;
	padding: 0;
}

#header {
	padding: 0 25px 23px 25px;
	background: url('/img/custom/1.0/themes/Crisp/snow/header-bg.png') bottom left no-repeat;
}

#header TABLE TD {
	vertical-align: bottom;
}

#nav {
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-family: arial,helvetica,sans-serif;
	text-transform: uppercase;
	font-size: 11px;
}

#nav LI {
	float: right;
	border-right: 1px solid #ccc;
}
	
#nav LI A {
	color: #999;
}

#nav li a:hover {
	color: #333;
	text-decoration: none;
}

#nav LI UL.portfolio_link_dropdown {
	background-color: #f6f6f6;
}

#content {
	margin: 0;
	padding: 0 30px 15px;
	background: url('/img/custom/1.0/themes/Crisp/snow/content-bg.png') top left repeat-y;
}

#footer {
	height: 15px;
	margin: 0;
	padding: 10px 30px;
	font-size: 9px;
	color: #a0a0a0;
	background: url('/img/custom/1.0/themes/Crisp/snow/footer-bg.png') top left no-repeat;
}

.pages {
	color: #808080;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1em;
}

SPAN.toolbar {
	border-color: #808080;
}
